---
term: pom
slug: pom
alt forms: []
search terms:
  glb:
  - pom
  eng:
  - pop
  - burst
  epo:
  - krevo
  - krevi
  - krevigi
  - puf
  spa:
  - reventón
  - estallido
  - explosión
  - tronido
  - reventar
  - explotar
  - estallar
  - tronar
ipa: ˈpom
ipa link: http://ipa-reader.xyz/?text=ˈpom&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: pop, burst; pop, burst
  epo: krevo; krevi, krevigi; puf
  spa: revent&oacute;n, estallido, explosi&oacute;n, tronido; reventar, explotar,
    estallar, tronar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pop
    - burst
  - - pop
    - burst
  epo:
  - - krevo
  - - krevi
    - krevigi
  - - puf
  spa:
  - - reventón
    - estallido
    - explosión
    - tronido
  - - reventar
    - explotar
    - estallar
    - tronar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  kwasilexi:
    Arabisa: ""
    Doycisa: b&auml;ng, pop
    Englisa: pop, bang
    Espanisa: pop
    Fransesa: pan, bang, pop
    Hangusa: 뻥, 펑 &ldquo;pong&rdquo;
    Niponsa: ポン &ldquo;pon&rdquo;
    Parsisa: ""
    Putunhwa: 砰 &ldquo;peng&rdquo;, 爆 &ldquo;baw&rdquo;, 破裂 &ldquo;pwolye&rdquo;
    Rusisa: бах &ldquo;bah&rdquo;, хлоп &ldquo;hlop&rdquo;
    Turkisa: bom, pop
    Vyetnamsa: bốp
derived terms:
  pommais:
    class: b
    term: pommais
    trans:
      eng: popcorn
      epo: krevmaizo
      spa: palomita (de ma&iacute;z), <em>popcorn</em>, ma&iacute;z inflado, cabrita,
        pochoclo, ancua, poror&oacute;, purur&uacute;, pipoca, rosita, rosa, roseta,
        poporocho, poporopo, crispeta, cotufa, rosca, tost&oacute;n, paloma, pajareta,
        palometa, moquete, canchita, porcor, cocaleca, pop, gallito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  artedom:
    word class: b
    term: artedom
    eng: (art) studio
    epo: (arta) studio, artejo
    spa: estudio (de arte), taller
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atexdom:
    word class: b
    term: atexdom
    eng: fireplace
    epo: kameno, fajrejo
    spa: chimenea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basidom:
    word class: b
    term: basidom
    eng: base
    epo: bazo (loko)
    spa: base
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bawedom:
    word class: b
    term: bawedom
    eng: fortress, fort
    epo: fortreso, fortikaĵo
    spa: fortaleza (<em>edificio</em>), fuerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baxdom:
    word class: b
    term: baxdom
    eng: basement
    epo: subetaĝo, kelo
    spa: s&oacute;tano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bezedom:
    word class: b
    term: bezedom
    eng: apiary
    epo: abelejo
    spa: colmenar, apiario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bimaryendom:
    word class: b
    term: bimaryendom
    eng: hospital
    epo: malsanulejo
    spa: hospital, nosocomio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  binandom:
    word class: b
    term: binandom
    eng: asylum, refuge
    epo: rifuĝejo
    spa: asilo, refugio, albergue
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biradom:
    word class: b
    term: biradom
    eng: bar, pub, tavern; brewery
    epo: bierejo, trinkejo, drinkejo, taverno; bierfarejo
    spa: bar, cantina, taberna, cervecer&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bladom:
    word class: b
    term: bladom
    eng: chat room
    epo: babilejo
    spa: (sala de) chat
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  busdom:
    word class: b
    term: busdom
    eng: (bus) station
    epo: busstacio, aŭtobusa stacio, busstacidomo
    spa: estaci&oacute;n (de autobuses), central, terminal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bwawdom:
    word class: b
    term: bwawdom
    eng: dog kennel, doghouse
    epo: hundejo, hundodometo
    spa: casa de perro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dansedom:
    word class: b
    term: dansedom
    eng: dance studio, dance club
    epo: dancejo
    spa: club de baile
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dinidom:
    word class: b
    term: dinidom
    eng: church, temple
    epo: kirko, preĝejo, templo, sanktejo
    spa: iglesia, templo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dom:
    word class: b
    term: dom
    eng: place
    epo: ejo, loko
    spa: lugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergodom:
    word class: b
    term: ergodom
    eng: workplace, place of work
    epo: laborejo
    spa: lugar de trabajo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estodom:
    word class: b
    term: estodom
    eng: (<em>bus</em>) stop
    epo: stacio, stacidomo
    spa: parada (de transporte), paradero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fabrikadom:
    word class: b
    term: fabrikadom
    eng: factory, plant
    epo: fabriko
    spa: f&aacute;brica, planta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filmedom:
    word class: b
    term: filmedom
    eng: movie theater, cinema
    epo: kinejo
    spa: cine
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geosuidom:
    word class: b
    term: geosuidom
    eng: aquifer
    epo: grundakvejo
    spa: acu&iacute;fero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gimnastidom:
    word class: b
    term: gimnastidom
    eng: gym, gymnasium
    epo: gimnastikejo
    spa: gimnasio, <em>gym</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawanavidom:
    word class: b
    term: hawanavidom
    eng: airport
    epo: flughaveno, aviadilejo, aviejo
    spa: aeropuerto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hewandom:
    word class: b
    term: hewandom
    eng: zoo
    epo: bestoĝardeno, zoologia ĝardeno, zoo
    spa: zool&oacute;gico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hukimudom:
    word class: b
    term: hukimudom
    eng: courthouse, court (of law), tribunal
    epo: juĝejo
    spa: juzgado, tribunal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ibadadom:
    word class: b
    term: ibadadom
    eng: church, temple, sanctuary, shrine
    epo: adorejo, preĝejo, kirko, sanktejo, templo
    spa: iglesia, templo, santuario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inididom:
    word class: b
    term: inididom
    eng: entrance
    epo: enirejo
    spa: entrada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inplasidom:
    word class: b
    term: inplasidom
    eng: depository, depositary
    epo: deponejo, tenejo
    spa: dep&oacute;sito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inturandom:
    word class: b
    term: inturandom
    eng: burial grounds
    epo: enterigejo
    spa: cementerio, pante&oacute;n, camposanto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jahanom:
    word class: b
    term: jahanom
    eng: hell
    epo: infero
    spa: infierno (<em>religi&oacute;n</em>), t&aacute;rtaro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaradom:
    word class: b
    term: jaradom
    eng: neighborhood
    epo: kvartalo, najbaraĵo, najbarejo
    spa: vecindario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jawgudom:
    word class: b
    term: jawgudom
    eng: daycare, daycare center, daycare facility
    epo: vartejo, prizorgejo
    spa: guarder&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juitimdom:
    word class: b
    term: juitimdom
    eng: auditorium
    epo: aŭskultejo, aŭditorio
    spa: auditorio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaburidom:
    word class: b
    term: kaburidom
    eng: cemetery, graveyard
    epo: tombejo
    spa: cementerio, pante&oacute;n, camposanto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafedom:
    word class: b
    term: kafedom
    eng: caf&eacute;, coffeehouse, coffee shop
    epo: kafejo
    spa: caf&eacute; (<em>establecimiento</em>), cafeter&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampidom:
    word class: b
    term: kampidom
    eng: camp
    epo: kampejo
    spa: campamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kitabudom:
    word class: b
    term: kitabudom
    eng: library
    epo: biblioteko, librejo, librarejo, librokolektejo
    spa: biblioteca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kom:
    word class: l
    term: kom
    eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
    epo: ol, kiel, en komparo kun
    spa: que, como, en comparaci&oacute;n con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kondom:
    word class: b
    term: kondom
    eng: condom
    epo: kondomo
    spa: cond&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kromosom:
    word class: b
    term: kromosom
    eng: chromosome
    epo: kromosomo
    spa: cromosoma
    deu: Chromosom
    fra: ""
    rus: ""
    zho: ""
  kulom:
    word class: b
    term: kulom
    eng: coulomb, C
    epo: kulombo
    spa: <em>coulomb</em> (<em>unidad de carga el&eacute;ctrica</em>), culombio, C
    deu: Coulomb
    fra: coulomb
    rus: кулон
    zho: 库仑
  medisdom:
    word class: b
    term: medisdom
    eng: clinic
    epo: kliniko
    spa: cl&iacute;nica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mehmandom:
    word class: b
    term: mehmandom
    eng: hostel
    epo: gastejo
    spa: pensi&oacute;n, fonda, hostal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenkom:
    word class: l
    term: nenkom
    eng: 'unlike '
    epo: malkiel
    spa: a diferencia de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  netodom:
    word class: b
    term: netodom
    eng: website
    epo: retejo
    spa: sitio (web), p&aacute;gina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nongyodom:
    word class: b
    term: nongyodom
    eng: farm, ranch
    epo: bieno, farmbieno, kultivejo
    spa: granja, rancho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nudiismodom:
    word class: b
    term: nudiismodom
    eng: nudist resort, naturist resort
    epo: nudismejo
    spa: centro nudista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ogardom:
    word class: b
    term: ogardom
    eng: habitat, dwelling, housing
    epo: loĝejo
    spa: vivienda, h&aacute;bitat, morada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ohom:
    word class: su n
    term: Ohom
    eng: Assam (<em>state in India</em>)
    epo: Asamio
    spa: As(s)am
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  om:
    word class: b
    term: om
    eng: ohm (unit)
    epo: omo
    spa: <em>ohm</em> (<em>unidad de resistencia el&eacute;ctrica</em>), ohmio, &Omega;
    deu: Ohm
    fra: ohm
    rus: ом
    zho: 欧姆
  polisidom:
    word class: b
    term: polisidom
    eng: police station
    epo: policejo
    spa: estaci&oacute;n de polic&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poshurudom:
    word class: b
    term: poshurudom
    eng: prison, jail
    epo: malliberejo
    spa: prisi&oacute;n, c&aacute;rcel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poskom:
    word class: l
    term: poskom
    eng: unlike
    epo: malkiel
    spa: a diferencia de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  postadom:
    word class: b
    term: postadom
    eng: post office
    epo: poŝtejo
    spa: (estaci&oacute;n de) correo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  produtidom:
    word class: b
    term: produtidom
    eng: warehouse, depot
    epo: magazeno, depoto, tenejo
    spa: almac&eacute;n, bodega, dep&oacute;sito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahibudom:
    word class: b
    term: rahibudom
    eng: monastery, abbey, convent, cloister
    epo: monaĥejo, abatejo, monaĥinejo, konvento, klostro, klaŭstro
    spa: monasterio, abad&iacute;a, convento, claustro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahnidom:
    word class: b
    term: sahnidom
    eng: set, stage
    epo: scenejo
    spa: escenario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sakfudom:
    word class: b
    term: sakfudom
    eng: attic, loft
    epo: subtegmentejo, atiko
    spa: '&aacute;tico'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salom:
    word class: b.oj; il
    term: salom
    eng: greeting, hi, hello; greet, say hi (to), say hello (to); greetings, hi, hello
    epo: saluto; saluti; saluton
    spa: saludo; saludar; hola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sangudom:
    word class: b
    term: sangudom
    eng: hiding place, hideout, lair
    epo: kaŝejo
    spa: escondite, escondrijo, guarida, madriguera, gorrionera, cubil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sekretaridom:
    word class: b
    term: sekretaridom
    eng: secretary, secretariat
    epo: sekretariejo
    spa: secretar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sindrom:
    word class: b
    term: sindrom
    eng: syndrome
    epo: sindromo, simptomaro
    spa: s&iacute;ndrome
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suyondom:
    word class: b
    term: suyondom
    eng: (swimming) pool
    epo: naĝejo
    spa: piscina, alberca, pileta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trendom:
    word class: b
    term: trendom
    eng: (train) station
    epo: trajnstacio, fervoja stacio, fervoja stacidomo
    spa: estaci&oacute;n de tren
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tupyodom:
    word class: b
    term: tupyodom
    eng: polling station, polling place
    epo: voĉdonejo
    spa: lugar de votaci&oacute;n, casilla, colegio electoral, centro electoral
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vyayamadom:
    word class: b
    term: vyayamadom
    eng: gym
    epo: gimnastikejo, ekzercejo
    spa: gimnasio, <em>gym</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangudom:
    word class: b
    term: wangudom
    eng: kingdom
    epo: reĝlando
    spa: reino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xaherdom:
    word class: b
    term: xaherdom
    eng: town hall, city hall
    epo: urbodomo
    spa: ayuntamiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yamdom:
    word class: b
    term: yamdom
    eng: cafeteria
    epo: manĝejo
    spa: cafeter&iacute;a, comedor, cantina, fonda, mes&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- pom
...
